## debian-edu-doc 2.12.12

=== Makefile ===
SRCDIR  := $(CURDIR)/documentation
DESTDIR =

all: build

update-sources-from-wiki:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm update
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update

update-copyright:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-buster update-copyright
	$(MAKE) -C $(SRCDIR)/debian-edu-itil update-copyright
	$(MAKE) -C $(SRCDIR)/audacity update-copyright
	$(MAKE) -C $(SRCDIR)/rosegarden update-copyright
	cat debian/copyright.packaging \
		$(SRCDIR)/*/copyright.manual \
		debian/copyright.licence \
		> debian/copyright
	rm documentation/*/copyright.manual

readme status build install clean pdf epub:
	$(MAKE) -C $(SRCDIR)/debian-edu-bookworm $@
	$(MAKE) -C $(SRCDIR)/debian-edu-bullseye $@
	$(MAKE) -C $(SRCDIR)/debian-edu-buster $@
	$(MAKE) -C $(SRCDIR)/rosegarden $@
	$(MAKE) -C $(SRCDIR)/audacity $@
	$(MAKE) -C $(SRCDIR)/debian-edu-itil $@

=== debian/changelog ===
debian-edu-doc (2.12.12) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.
  * Update Debian Edu Bullseye manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel and  Ma Yong
    - Portuguese (Portuguese): Luis Debonoir
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Chinese (Simplified): Hugel
    - German: Wolfgang Schweer
    - Dutch: Frans Spiesschaert
    - Romanian: Florin Voicu
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa and Javier Serrador
    - Romanian: Florin Voicu

  [ Holger Levsen ]
  * Update d/copyright.
  * debian/README: add pointer to
    https://wiki.debian.org/DebianEdu/HowTo/ManageWeblate

 -- Holger Levsen <holger@debian.org>  Fri, 25 Nov 2022 16:50:46 +0100

=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 13), debhelper
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     jdupes,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     strip-nondeterminism,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
                     unzip
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Suggests: debian-edu-doc-legacy-en
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Danish documentation from the Debian Edu project
 The Danish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-fr
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-ja
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb-no
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nb-no
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the manuals for the Bullseye and Buster based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nl
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Bullseye and Buster based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.


Package: debian-edu-doc-pt-br
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-br
Architecture: all
Multi-Arch: foreign
Description: Brazilian Portuguese documentation from the Debian Edu project
 The Brazilian Portuguese version of the manual for the Bullseye and Buster
 based releases of the Debian Edu / Skolelinux project is included in this
 package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-pt-pt
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-pt
Architecture: all
Multi-Arch: foreign
Description: European Portuguese documentation from the Debian Edu project
 The European Portuguese version of the manual for the Bullseye and Buster
 based releases of the Debian Edu / Skolelinux project is included in this
 package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh-cn
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-zh-cn
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the manual for the Bullseye and
 Buster based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy English documentation from the Debian Edu project
 The English version of the Audacity, Rosegarden and ITIL manuals are included
 in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-fr
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy French documentation from the Debian Edu project
 The French version of the Audacity and Rosegarden manuals are included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-ja
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nb-no
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Dutch documentation from the Debian Edu project
 The Dutch version of the Audacity, Rosegarden and ITIL manuals are included in
 this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Polish documentation from the Debian Edu project
 The Polish version of the Audacity manual is included in this package. Though
 outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-br
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Portuguese (pt_BR) documentation from the Debian Edu project
 The Brazilian Portuguese version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-pt
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Portuguese (pt_PT) documentation from the Debian Edu project
 The European Portuguese version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-sv

=== debian/rules ===
#!/usr/bin/make -f

DESTDIR := $(CURDIR)/debian
SRCDIR  := $(CURDIR)/documentation
DESTPATH = usr/share/doc/debian-edu-doc

update-sources-from-wiki:
	$(MAKE) update-sources-from-wiki

%:
	dh $@

override_dh_auto_build:

override_dh_auto_install:

override_dh_install:
	$(MAKE) install DESTDIR="$(DESTDIR)"
	jdupes -rl "$(DESTDIR)"

override_dh_installdocs:
	dh_installdocs -A debian/README
	dh_installdocs -p debian-edu-doc-en \
		documentation/debian-edu-bookworm/README.debian-edu-bookworm-manual-translations \
		documentation/debian-edu-bullseye/README.debian-edu-bullseye-manual-translations \
		documentation/debian-edu-buster/README.debian-edu-buster-manual-translations \
		documentation/debian-edu-itil/README.debian-edu-itil-manual-translations \
		documentation/rosegarden/README.rosegarden-manual-translations \
		documentation/audacity/README.audacity-manual-translations

override_dh_compress:
	dh_compress -X.pdf -X.html

## debian-edu-doc 2.12.13

=== debian/changelog ===
debian-edu-doc (2.12.13) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * B-D on fonts-ipafont-gothic and fonts-ipaexfont-gothic.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Nov 2022 14:58:41 +0100

=== debian/control ===
--- 
+++ 
@@ -25,6 +25,7 @@
                      texlive-lang-polish,
                      texlive-lang-portuguese,
                      texlive-lang-japanese, latex-cjk-common, texlive-xetex,
+                     fonts-ipafont-gothic, fonts-ipaexfont-gothic,
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
@@ -286,4 +287,3 @@
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
  by the Debian Edu project.
 
-Package: debian-edu-doc-legacy-sv

## debian-edu-doc 2.12.14

=== debian/changelog ===
debian-edu-doc (2.12.14) unstable; urgency=medium

  * Update Debian Edu Bookworm manual from the wiki.

  [ Translation updates ]
  * Bookworm manual:
    - Spanish: Eulalio Barbero Espinosa
    - Dutch: Frans Spiesschaert
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa
  * Buster manual:
    - Spanish: Eulalio Barbero Espinosa

  [ Holger Levsen ]
  * d/control:
    - set Homepage: to https://wiki.debian.org/DebianEdu/Documentation/Bookworm
    - update package descriptions to include the Bookworm manual.
    - bump standards version to 4.6.2, no changes needed.
  * d/copyright.packaging: bump my copyright years.
  * d/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Keep POT and PO files at weblate in sync with master.

 -- Holger Levsen <holger@debian.org>  Sun, 29 Jan 2023 10:15:46 +0100

=== debian/control ===
--- 
+++ 
@@ -29,9 +29,9 @@
                      unzip
 Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
 Uploaders: Holger Levsen <holger@debian.org>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bullseye
+Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bookworm
 Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
 Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc
 
@@ -41,8 +41,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: English documentation from the Debian Edu project
- The English version of the manual for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The English version of the manual for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -53,8 +53,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Danish documentation from the Debian Edu project
- The Danish version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Danish version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -65,8 +65,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: German documentation from the Debian Edu project
- The German version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The German version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -77,8 +77,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Spanish documentation from the Debian Edu project
- The Spanish version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Spanish version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -90,8 +90,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: French documentation from the Debian Edu project
- The French version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The French version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -102,8 +102,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Italian documentation from the Debian Edu project
- The Italian version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Italian version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -115,8 +115,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Japanese documentation from the Debian Edu project
- The Japanese version of the manual for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Japanese version of the manual for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -128,8 +128,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Norwegian Bokmål documentation from the Debian Edu project
- The Norwegian Bokmål version of the manuals for the Bullseye and Buster based
- releases of the Debian Edu / Skolelinux project is included in this package.
+ The Norwegian Bokmål version of the manuals for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -141,8 +142,8 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Dutch documentation from the Debian Edu project
- The Dutch version of the manuals for the Bullseye and Buster based releases
- of the Debian Edu / Skolelinux project is included in this package.
+ The Dutch version of the manuals for the Bookworm, Bullseye and Buster based
+ releases of the Debian Edu / Skolelinux project is included in this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -155,9 +156,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Brazilian Portuguese documentation from the Debian Edu project
- The Brazilian Portuguese version of the manual for the Bullseye and Buster
- based releases of the Debian Edu / Skolelinux project is included in this
- package.
+ The Brazilian Portuguese version of the manual for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -169,9 +170,9 @@
 Architecture: all
 Multi-Arch: foreign
 Description: European Portuguese documentation from the Debian Edu project
- The European Portuguese version of the manual for the Bullseye and Buster
- based releases of the Debian Edu / Skolelinux project is included in this
- package.
+ The European Portuguese version of the manual for the Bookworm, Bullseye and
+ Buster based releases of the Debian Edu / Skolelinux project is included in
+ this package.
  .
  Debian Edu is a Debian project to make the best distribution for educational
  purposes. Skolelinux is the name of the Debian Pure Blend which is produced
@@ -183,7 +184,7 @@
 Architecture: all
 Multi-Arch: foreign
 Description: Simplified Chinese documentation from the Debian Edu project
- The Simplified Chinese version of the manual for the Bullseye and
+ The Simplified Chinese version of the manual for the Bookworm, Bullseye and
  Buster based releases of the Debian Edu / Skolelinux project is included in
  this package.
  .
@@ -283,7 +284,3 @@
  The European Portuguese version of the Audacity manual is included in this
  package. Though outdated, still useful in parts.
  .
- Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
- by the Debian Edu project.
-

## debian-edu-doc 2.12.15

=== debian/changelog ===
debian-edu-doc (2.12.15) unstable; urgency=medium

  * Drop the manual for Debian Edu Buster, update d/README accordingly.
  * debian/copyright: Update after running 'make update-copyright'.

 -- Holger Levsen <holger@debian.org>  Tue, 31 Jan 2023 10:32:11 +0100

=== debian/control ===
Source: debian-edu-doc
Section: doc
Priority: optional
Build-Depends: debhelper-compat (= 13), debhelper
Build-Depends-Indep: dblatex,
                     dbtoepub,
                     docbook-utils,
                     fonts-wqy-microhei,
                     gsfonts,
                     fonts-lmodern,
                     imagemagick,
                     jdupes,
                     ldp-docbook-xsl,
                     lmodern,
                     po4a,
                     poxml,
                     strip-nondeterminism,
                     texlive-lang-cyrillic,
                     texlive-lang-european,
                     texlive-lang-french,
                     texlive-lang-german,
                     texlive-lang-italian,
                     texlive-lang-spanish,
                     texlive-lang-chinese,
                     texlive-lang-polish,
                     texlive-lang-portuguese,
                     texlive-lang-japanese, latex-cjk-common, texlive-xetex,
                     fonts-ipafont-gothic, fonts-ipaexfont-gothic,
                     unzip
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Holger Levsen <holger@debian.org>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://wiki.debian.org/DebianEdu/Documentation/Bookworm
Vcs-Git: https://salsa.debian.org/debian-edu/debian-edu-doc.git
Vcs-Browser: https://salsa.debian.org/debian-edu/debian-edu-doc

Package: debian-edu-doc-en
Depends: ${misc:Depends}
Suggests: debian-edu-doc-legacy-en
Architecture: all
Multi-Arch: foreign
Description: English documentation from the Debian Edu project
 The English version of the manual for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-da
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Danish documentation from the Debian Edu project
 The Danish version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-de
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: German documentation from the Debian Edu project
 The German version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-es
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Spanish documentation from the Debian Edu project
 The Spanish version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-fr
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-fr
Architecture: all
Multi-Arch: foreign
Description: French documentation from the Debian Edu project
 The French version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-it
Depends: debian-edu-doc-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Italian documentation from the Debian Edu project
 The Italian version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-ja
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-ja
Architecture: all
Multi-Arch: foreign
Description: Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nb-no
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nb-no
Architecture: all
Multi-Arch: foreign
Description: Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the manuals for the Bookworm and Bullseye based
 releases of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-nl
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-nl
Architecture: all
Multi-Arch: foreign
Description: Dutch documentation from the Debian Edu project
 The Dutch version of the manuals for the Bookworm and Bullseye based releases
 of the Debian Edu / Skolelinux project is included in this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-pt-br
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-br
Architecture: all
Multi-Arch: foreign
Description: Brazilian Portuguese documentation from the Debian Edu project
 The Brazilian Portuguese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-pt-pt
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-pt-pt
Architecture: all
Multi-Arch: foreign
Description: European Portuguese documentation from the Debian Edu project
 The European Portuguese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-zh-cn
Depends: debian-edu-doc-en, ${misc:Depends}
Suggests: debian-edu-doc-legacy-zh-cn
Architecture: all
Multi-Arch: foreign
Description: Simplified Chinese documentation from the Debian Edu project
 The Simplified Chinese version of the manual for the Bookworm and Bullseye
 based releases of the Debian Edu / Skolelinux project is included in
 this package.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-en
Depends: ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy English documentation from the Debian Edu project
 The English version of the Audacity, Rosegarden and ITIL manuals are included
 in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-fr
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy French documentation from the Debian Edu project
 The French version of the Audacity and Rosegarden manuals are included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-ja
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Japanese documentation from the Debian Edu project
 The Japanese version of the manual for the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nb-no
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Norwegian Bokmål documentation from the Debian Edu project
 The Norwegian Bokmål version of the Audacity, Rosegarden and ITIL manuals are
 included in this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-nl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Dutch documentation from the Debian Edu project
 The Dutch version of the Audacity, Rosegarden and ITIL manuals are included in
 this package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pl
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Polish documentation from the Debian Edu project
 The Polish version of the Audacity manual is included in this package. Though
 outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-br
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Portuguese (pt_BR) documentation from the Debian Edu project
 The Brazilian Portuguese version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced
 by the Debian Edu project.

Package: debian-edu-doc-legacy-pt-pt
Depends: debian-edu-doc-legacy-en, ${misc:Depends}
Architecture: all
Multi-Arch: foreign
Description: Legacy Portuguese (pt_PT) documentation from the Debian Edu project
 The European Portuguese version of the Audacity manual is included in this
 package. Though outdated, still useful in parts.
 .
 Debian Edu is a Debian project to make the best distribution for educational
 purposes. Skolelinux is the name of the Debian Pure Blend which is produced

## debian-edu-doc 2.12.16

=== debian/changelog ===
debian-edu-doc (2.12.16) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Frans Spiesschaert ]
  * (nl) Debian Edu bookworm manual translation update.

  [ Claudio Carboncini ]
  * Updated Italian translation of the Bullseye manual.
  * Updated Italian translation of the Bookworm manual.

  [ Eulalio Barbero Espinosa ]
  * (es) Debian Edu Bullseye manual translation update via weblate.
  * (es) Debian Edu Bookworm manual translation update via weblate.

  [ Fred Maranhão ]
  * (pt-br) Debian Edu Bookworm manual translation update via weblate.

 -- Holger Levsen <holger@debian.org>  Sun, 26 Feb 2023 09:38:31 +0100

## debian-edu-doc 2.12.17

=== debian/changelog ===
debian-edu-doc (2.12.17) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Thu, 04 May 2023 14:08:39 +0200

## debian-edu-doc 2.12.18~deb12u1

=== debian/changelog ===
debian-edu-doc (2.12.18~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 13:01:27 +0200

debian-edu-doc (2.12.18) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki, thanks to Guido Berhörster.
  * Update Debian Edu Bookworm manual from the wiki.
  * debian/copyright: Update after running 'make update-copyright'.

  [ Frans Spiesschaert ]
  * Synchronize translations from weblate.org

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Dutch: Frans Spiesschaert.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão and José Vieira.
    - Portuguese: Fred Maranhão.
    - Romanian: Remus-Gabriel Chelu.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
    - Swedish: Luna Jernberg.

 -- Holger Levsen <holger@debian.org>  Fri, 22 Sep 2023 12:21:02 +0200

## debian-edu-doc 2.12.20~deb12u1

=== debian/changelog ===
debian-edu-doc (2.12.20~deb12u1) bookworm; urgency=medium

  * Upload to bookworm.

 -- Holger Levsen <holger@debian.org>  Wed, 29 Nov 2023 20:54:07 +0100

debian-edu-doc (2.12.20) unstable; urgency=medium

  [ Translation updates ]
  * Bookworm manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Italian: Claudio Carboncini.
    - Spanish: Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Brasilian Portuguese: Fred Maranhão.
    - Spanish:Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

  [ Holger Levsen ]
  * stop sending monthly mails about the bullseye edu manual

 -- Holger Levsen <holger@debian.org>  Sun, 26 Nov 2023 17:46:41 +0100

debian-edu-doc (2.12.19) unstable; urgency=medium

  [ Holger Levsen ]
  * Update Debian Edu Bookworm manual from the wiki.

  [ Guido Berhoerster ]
  * Add build-dependency on inkscape in order to converts SVGs, bringing back
    the PDF versions of the bookworm manuals.

  [ Translation updates ]
  * Bookworm manual:
    - Dutch: Frans Spiesschaert.
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.
  * Bullseye manual:
    - Spanish: Eulalio Barbero Espinosa and Francisco Javier Carro Orgeira.

 -- Holger Levsen <holger@debian.org>  Sun, 22 Oct 2023 13:55:40 +0200

## debian-edu-doc 2.12.23~deb12u1

=== documentation/debian-edu-bookworm/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/Bookworm/
name=debian-edu-bookworm-manual
legacy=no
VERSION:=$(shell cat version)
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ $(VERSION)\ Bookworm\ Manual
path1=DebianEdu/Documentation/Bookworm
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== documentation/debian-edu-itil/Makefile ===
#
# configuration here:
#
url=https://wiki.debian.org/DebianEdu/Documentation/ITIL/
name=debian-edu-itil-manual
legacy=yes
DEBIAN_EDU_DOC_TITLE=Debian\ Edu\ /\ Skolelinux\ ITIL\ Manual
path1=DebianEdu/Documentation/ITIL
path2='\/DebianEdu\/Documentation\/'
export 

include ../common/Makefile.common

=== debian/changelog ===
debian-edu-doc (2.12.23~deb12u1) bookworm; urgency=medium

  * Upload to bookworm

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 17:08:55 +0100

debian-edu-doc (2.12.23) unstable; urgency=medium

  [ Fred Maranhão ]
  * (pt) Debian Edu Bookworm manual translation update via weblate.
  * (pt) Debian Edu Bullseye manual translation update via weblate.

  [ Holger Levsen ]
  * Update my copyright years in d/copyright.packaging too.

 -- Holger Levsen <holger@debian.org>  Wed, 31 Jan 2024 13:32:51 +0100

debian-edu-doc (2.12.22) unstable; urgency=medium

  [ Сергій ]
  * (uk) Debian Edu bookworm manual translation update via weblate.

  [ Wolfgang Schweer ]
  * (uk) Debian Edu bookworm manual XML syntax fix.

  [ Holger Levsen ]
  * d/copyright: update my years.

 -- Holger Levsen <holger@debian.org>  Sun, 07 Jan 2024 19:58:25 +0100

debian-edu-doc (2.12.21) unstable; urgency=medium

  [ Holger Levsen ]
  * Updated the Debian Edu bookworm manual.

  [ Frans Spiesschaert ]
  * Adding add-files for Ukrainian as the Ukrainian translations have passed
    the threshold of 15% translated messages.
  * Removing Traditional Chinese translations as they no longer meet the 15%
    of translated strings threshold. Keeping their respective add files to be
    able to give credit to previous translators in case the translations would
    pass the set threshold in the future again. Keeping also the po files in
    the weblate branch, so that new contributors at weblate can build upon the
    existing translation.
  * (uk) Add translation for string "Publish date:" so that add file can
    properly be applied.

  [ Translation updates ]
  * Bookworm manual:
    - es: Francisco Javier Carro Orgeira.
    - nl: Frans Spiesschaert.
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.
  * Bullseye manual:
    - ro: Remus-Gabriel Chelu.
    - uk: Serhii Horichenko.

 -- Holger Levsen <holger@debian.org>  Sun, 31 Dec 2023 12:19:19 +0100

=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                      gsfonts,
                      fonts-lmodern,
                      imagemagick,
+                     inkscape,
                      jdupes,
                      ldp-docbook-xsl,
                      lmodern,
@@ -283,4 +284,3 @@
  package. Though outdated, still useful in parts.
  .
  Debian Edu is a Debian project to make the best distribution for educational
- purposes. Skolelinux is the name of the Debian Pure Blend which is produced
